.section__store {
    width: 414px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.section__store__container {
    width: 399px;
    height: 604px;
    position: relative;
    background-color: rgba(88, 119, 184, 0.8);
    border-top: solid 1px rgb(0, 56, 129);
    border-left: solid 1px rgb(0, 56, 129);
    border-radius: 8px;
    box-shadow: 3px 3px 2px black;
    overflow: hidden;
}
.section__store__scroll {
    width: 399px;
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}